summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTails developers <amnesia@boum.org>2012-03-02 00:40:39 +0100
committerTails developers <amnesia@boum.org>2012-03-02 00:40:39 +0100
commit45959dd47651d55d3ce3fe71e074ef38726a8fd4 (patch)
tree0994f54c9cc124c38399d29676ec0db8a1738032
parent23d251d8a8ac9df17e4a55724ef8c19233faa5b4 (diff)
Add security announcement for 0.10.2
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.10.1.de.po83
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.10.1.es.po83
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.10.1.fr.po83
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.10.1.mdwn22
4 files changed, 271 insertions, 0 deletions
diff --git a/wiki/src/security/Numerous_security_holes_in_0.10.1.de.po b/wiki/src/security/Numerous_security_holes_in_0.10.1.de.po
new file mode 100644
index 0000000..3e68eab
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.10.1.de.po
@@ -0,0 +1,83 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2012-03-01 20:05+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Thu Mar 1 00:00:00 2012\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.10.1\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The following security holes affect Tails 0.10.1."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.10.2|news/version_0.10.2]] "
+"as soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "icu ([[!debsa 2397]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "curl ([[!debsa 2398]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "iceweasel ([[!debsa 2400]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libpng ([[!debsa 2410]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libvorbis ([[!debsa 2412]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libarchive ([[!debsa 2413]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libmodplug ([[!debsa 2415]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libxml2 ([[!debsa 2417]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "file ([[!debsa 2422]])"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.10.1.es.po b/wiki/src/security/Numerous_security_holes_in_0.10.1.es.po
new file mode 100644
index 0000000..3e68eab
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.10.1.es.po
@@ -0,0 +1,83 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2012-03-01 20:05+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Thu Mar 1 00:00:00 2012\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.10.1\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The following security holes affect Tails 0.10.1."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.10.2|news/version_0.10.2]] "
+"as soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "icu ([[!debsa 2397]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "curl ([[!debsa 2398]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "iceweasel ([[!debsa 2400]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libpng ([[!debsa 2410]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libvorbis ([[!debsa 2412]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libarchive ([[!debsa 2413]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libmodplug ([[!debsa 2415]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libxml2 ([[!debsa 2417]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "file ([[!debsa 2422]])"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.10.1.fr.po b/wiki/src/security/Numerous_security_holes_in_0.10.1.fr.po
new file mode 100644
index 0000000..3e68eab
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.10.1.fr.po
@@ -0,0 +1,83 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2012-03-01 20:05+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Thu Mar 1 00:00:00 2012\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.10.1\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The following security holes affect Tails 0.10.1."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.10.2|news/version_0.10.2]] "
+"as soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "icu ([[!debsa 2397]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "curl ([[!debsa 2398]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "iceweasel ([[!debsa 2400]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libpng ([[!debsa 2410]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libvorbis ([[!debsa 2412]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libarchive ([[!debsa 2413]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libmodplug ([[!debsa 2415]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libxml2 ([[!debsa 2417]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "file ([[!debsa 2422]])"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.10.1.mdwn b/wiki/src/security/Numerous_security_holes_in_0.10.1.mdwn
new file mode 100644
index 0000000..6124c11
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.10.1.mdwn
@@ -0,0 +1,22 @@
+[[!meta date="Thu Mar 1 00:00:00 2012"]]
+[[!meta title="Numerous security holes in Tails 0.10.1"]]
+
+[[!tag security/fixed]]
+
+The following security holes affect Tails 0.10.1.
+
+We **strongly** urge you to [[upgrade to Tails 0.10.2|news/version_0.10.2]]
+as soon as possible in case you are still using an older version.
+
+Details
+=======
+
+ - icu ([[!debsa 2397]])
+ - curl ([[!debsa 2398]])
+ - iceweasel ([[!debsa 2400]])
+ - libpng ([[!debsa 2410]])
+ - libvorbis ([[!debsa 2412]])
+ - libarchive ([[!debsa 2413]])
+ - libmodplug ([[!debsa 2415]])
+ - libxml2 ([[!debsa 2417]])
+ - file ([[!debsa 2422]])